/*Custom Styles*/
.container a{
	text-decoration: none;
	color:#409F74;
}
.home .container a{
	text-decoration: none;
}
.container a:hover{
	color:#333;
	text-decoration: underline;
}
.home .column.banner, #welcome-section, #featured-blocks{
	margin-bottom: 2rem;
	text-align: center;
} 

.one-fourth, .one-half, .one-third{
	display: inline-block;
}
.one-fourth {
	width: 22%;
	margin-right: 3%;
	vertical-align: top;
}
.one-half {
	margin-right: 3%;
	width: 48.4%;
	vertical-align: top;
}
.one-third{
	margin-right:3%;
	width: 30%;
}
.one-fourth.last, .one-half.last, .article div:last-child{
	margin-right:0;
}
.one-fourth, .one-half , .one-third, .article div:last-child{
	vertical-align: top;
}
#welcome-section h3 {
	font-size: 17px;
}
#welcome-section {
	margin-bottom: 10px;
}
p img.alignnone {
	width: inherit;
	max-width: 100%;
	height: auto;
}
 .one-third h4 {
	font-size: 14px;
}
.blog.archive-page article{
	display: block;
	float: none;
}
.wrapper{
	background: url(images/bg-pattren2.jpg) repeat 0 0;
}
.one-third p {
	margin: 0 0 9px;
	line-height: 1.5;
	font-size: 11px;
}
#welcome-section a{
	color:#409F74 !important;
}
#welcome-section h3, #welcome-section h3 a, #welcome-section h4{
	background:#3b3229;
	color:#ccbb9f!important;
	padding:5px;
}
#welcome-section p{
	text-align: left;
}
#welcome-section div.one-fourth h3.last-child{
	display: none;
}

#footer-widgets .menu-main-menu-container li{
	list-style-type: none;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-right:1.5rem;
}

#footer-widgets .menu-main-menu-container li.last-child{
	margin-right:0;
}
#footer-widgets .menu-main-menu-container li li{
	display: block;
	text-align: left

}
#footer-widgets .menu-main-menu-container .sub-menu{
	margin-left:0;
}
#footer-widgets #menu-main-menu{
	text-align: center;
	margin-bottom: 2rem;
	font-size: 14px;
}
#footer-widgets #menu-main-menu li a:hover{
	color:#409F74 !important;
}
#footer-widgets .followus a {
	width: 15%;
}
.top-header-panel .followus .top {
	top: 2px;
	right: 2px;
	position: relative;
	margin-left: 13px;
}
#footer-widgets .widget_newsletter p,#footer .copright {
	color: #222!important;
}

#footer .copright a{
	color: #222!important;
	font-weight: bold!important;
} 
.cs-btnselect {
	width: 200px;
	font-size: 16px;
	padding:2px 10px;	
}
.searcharea a {
	width: 31px;
	padding: 2px;
}
.cs-service-mega {
	padding: 0 10px 0 0;
}
.searcharea a i {
	top: 0;
	line-height: 20px;
	font-size: 14px;
}
.top-header-panel {
	float: right;
	width: 100%;
	margin-bottom: 1.5rem;
}
.top-header-panel li {
	float: right;
}
.service-dropdown .widget .btn {
	background: none;
	border: 1px solid #b8b8b8;
	color: #666;
	line-height: 30px;
	border-radius: 20px;
	font-weight: 400;
	max-width: 100%;
	font-size: 10px;
	height: auto;
	margin-top: 11px;
}
.top-header-panel li .followus a i {
	font-size: 15px;
	margin-top: 6px;
}
.service-dropdown .widget p time {
	display: block;
	color: #333;
}
.top-header-panel li .followus a {
	width: 28px;
	height: 27px;
	margin-left: 8px;
	background: #333;
}

/*For Google Maps*/
.google-maps {
    position: relative;
    padding-bottom: 75%; 
    height: 0;
    overflow: hidden;
    position: relative;
	padding-bottom: 75%;
	overflow: hidden;
	max-width: 380px;
	margin-bottom: 23px;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;

}
#main:after, #main:before {
    background:none;
}
#header {
   margin-bottom:0;
}
nav.navigation {
   background: url(images/bg-menu.png) no-repeat center bottom #333;
}
nav.navigation > ul > li > a {
    color: white;
}
.breadcrumb {
	margin-bottom: 0;
	margin-top: 25px;
}
.home div.flexslider .caption {
	position: absolute;
	text-align: left;
	background: url(images/slider-bg.png) repeat;
	top: 25% !important;
	max-width: 50%;
	bottom: inherit!important;
}
.home div.flexslider .caption h2, .home div.flexslider .caption p{
	background: none;	box-shadow: none;
	color: black;
	font-style: normal;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	display: block;
	line-height: 1.3; 
}
.home div.flexslider .caption h2{
	margin-bottom: 0;
	padding-bottom: 0;
}
.home .flexslider .slides{
	position: relative;
} 
.home div.flexslider .caption p{
	font-size: 18px;
	padding-top: 5px;
	padding-right: 15px;
}
#primary-blocks, #secondary-blocks{
	clear: both;
	text-align: center;
	margin-top: 1.6rem;
}
#primary-blocks .block, #secondary-blocks .block {
	vertical-align: top;
	width: 31.22641509433962%;
	height: auto;
}
#primary-blocks .block:hover, #secondary-blocks .block:hover {
	opacity: .85;
	-moz-opacity: .85;
	-webkit-opacity: .85;
}
#primary-blocks a{
	margin: 0 1.58%;
}
#secondary-blocks .block{
	width: 17.73584905660377%;
}
#secondary-blocks a{
	margin: 0 1.4%;
}
#primary-blocks a:first-child, #secondary-blocks a:first-child{
	margin-left:0;
}
#primary-blocks a:last-child, #secondary-blocks a:last-child{
	margin-right: 0;
}

i.fa-unlock{
	color: #fff;
}
/*Responsive*/
@media screen and (min-width: 1200px){
	.one-fourth {
		width: 22.5%;
		margin-right: 3%;
		vertical-align: top;
	}
}
@media (max-width: 991px) and (min-width: 768px){
	.home div.flexslider .caption h2, .home div.flexslider .caption p {
		font-size: 21px;
	}
	.home div.flexslider .caption h2{
		margin-right: 15px;
	}
	.home div.flexslider .caption p {
		font-size: 14px;
	}

}
@media screen and (min-width: 768px){
	.cs-service-mega{
		display: block;
	}
	.service-dropdown.web{
		display: none;
		margin: 0;
		position: relative;
		max-width: 396px;
	}
}
@media screen and (max-width: 767px){
	#secondary-blocks .block, #primary-blocks .block {
		width: 30.626415%;
	}
	#secondary-blocks .block{
		margin-bottom: 25px;
	}
	#secondary-blocks a, #primary-blocks a{
		margin: 0 1.58%;
	}
	#welcome-section .one-fourth,#welcome-section .one-half {
		width: 100%;
		margin-right: 0;
	}
	#welcome-section img{
		width: 100%;
	}

	.one-fourth {
		width: 100%;
		margin-right: 0;
	}
	.cs-service-mega{
		display: block;
	}
	.service-dropdown.web{
		display: none;
	}
	#logo, #logo img {
		float: none;
		text-align: center;
		float: none !important;
		margin-bottom: 1rem;
	}
	.service-dropdown .widget .btn {
		background: none;
/*		border: 1px solid #b8b8b8; */
		color: #666;
		line-height: 30px;
		border-radius: 20px;
		font-weight: 400;
		max-width: 100%;
		font-size: 10px;
		height: auto;
		padding: 0;
		border: 0;
		text-decoration: underline;
		text-align: center;
		float: none;
		margin-top: 0;
	}
}
@media screen and (max-width: 480px){
	#welcome-section .one-third {
		margin-right: 0;
		width: 100%;
	}
}

.home #welcome-section header.cs-heading-title {
margin-bottom: 0;
}
.home .rev_slider_wrapper{
margin-bottom: 45px!important;
}